Bug 105984 - Bug with Red Hat Network
Bug with Red Hat Network
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Release (Show other bugs)
RHN Stable
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Sanders
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-30 02:24 EDT by Dmitry
Modified: 2008-02-13 10:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 10:36:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitry 2003-09-30 02:24:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Component: redhat-config-network
Version: 1.2.0
Summary: TB
/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/maindialog.py:198:__init__:NameError:
global name 'timeout_add' is not defined
Traceback (most recent call last):
  File "/usr/sbin/redhat-config-network-gui", line 154, in ?
    window = mainDialog()
  File
"/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/maindialog.py",
line 198, in __init__
NameError: global name 'timeout_add' is not defined

Local variables in innermost frame:
widget: <gtk.VBox object (GtkVBox) at 0x865fbac>
notebook: <gtk.Notebook object (GtkNotebook) at 0x865b444>
page: 0
glade_file: /usr/share/redhat-config-network/netconfpkg/gui/maindialog.glade
self: <netconfpkg.gui.maindialog.mainDialog instance at 0x860e43c>


Version-Release number of selected component (if applicable):
redhat-network-config-1.2.0-2

How reproducible:
Always

Steps to Reproduce:
1."MainMenu"=>"System Settings"=>"Network"
    

Actual Results:  Bug!

Expected Results:  neat

Additional info:

It's worked, but now this not working
Comment 1 Fanny Augustin 2006-11-14 16:06:39 EST
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)
Comment 2 Bill C. Riemers 2008-02-13 10:36:45 EST
Redhat Network is not redhat-config-network.  If this is still a problem, please
reopen and change the product to the version of RHEL you are using, and the
component to redhat-config-network.

Note You need to log in before you can comment on or make changes to this bug.